Subject: Ticket Assigned - need
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Mar 2021 14:38:13 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Qatar Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0097455260004            06:16 PM, 25th Mar                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           06:16 PM, 25th Mar                     hi                    I still not receive my refund           06:17 PM, 25th Mar                     hi                    !           06:17 PM, 25th Mar                   mayar                   Kindly send me your order number           06:20 PM, 25th Mar                   mayar                   Are you still with us?           06:27 PM, 25th Mar                     hi                    Yes           06:29 PM, 25th Mar                     hi                             06:29 PM, 25th Mar                   mayar                   Could you please allow me 2 minutes to check your order details?           06:33 PM, 25th Mar                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           06:35 PM, 25th Mar                   mayar                   Is there anything else i can help you with?            06:35 PM, 25th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:37 PM, 25th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2303730